Subject: Last Call: Use of Language Codes in LDAP to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 21 Dec 1998 11:27:45 -0500

The IESG has received a request from the LDAP Extension Working Group
to consider Use of Language Codes in LDAP
<draft-ietf-ldapext-lang-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 10, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ldapext-lang-01.txt